{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_scp:tentacle",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
			"minecraft:icon": {
				"texture": "manalabs_scp_tentacle"
			}
		}
	}
}